package com.xydl.cac.service;

import com.xydl.cac.entity.ModevTypePoint;

import java.util.List;

public interface ModevTypePointService {

    List<ModevTypePoint> listAll(Integer modevtypeId);

    List<ModevTypePoint> listAllCache(Integer modevtypeId);

    ModevTypePoint add(ModevTypePoint item) throws Exception;

    void delete(Integer id) throws Exception;

}
